FreeBSD : Cyrus IMAP pre-authentication heap overflow vulnerability (33)

This script is Copyright (C) 2004-2010 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a security update

Description :

The following package needs to be updated: cyrus

See also :

http://people.freebsd.org/~niels/issues/newsgrab-20050114.txt
http://sourceforge.net/project/shownotes.php?release_id=300562
http://www.mozilla.org/security/announce/2008/mfsa2008-60.html
http://www.mozilla.org/security/announce/2008/mfsa2008-61.html
http://www.mozilla.org/security/announce/2008/mfsa2008-62.html
http://www.mozilla.org/security/announce/2008/mfsa2008-63.html
http://www.mozilla.org/security/announce/2008/mfsa2008-64.html
http://www.opera.com/docs/changelogs/freebsd/926/
http://www.samba.org/samba/whatsnew/samba-3.0.5.html
http://xforce.iss.net/xforce/xfdb/29271
http://www.FreeBSD.org/ports/portaudit/35f6fdf8-a425-11d8-9c6d-0020ed76ef5a.html

Solution :

Update the package on the remote host

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 6.2
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 12532 (freebsd_cyrus_2017.nasl)

Bugtraq ID: 6298

CVE ID: CVE-2002-1580

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now